export default {
  name: '数值面板',
  acceptApiType: ['get', 'update'],
  propsOptions: [
    {
      name: 'dataKeys',
      label: '数值',
      type: 'data'
    },
    {
      name: 'size',
      label: '大小',
      type: 'number',
      value: 6,
      numberProps: {
        step: 0.2,
        min: 1,
      },
    },
    {
      name: 'length',
      label: '位数',
      type: 'number',
      numberProps: {
        step: 1,
        min: 1,
      },
    },
    
  ],

  viewEditorConfig: {
    disabledHeightStyle : true,
  },
  staticData: [
    ['数值'],
    [30010],
  ],
};
